using FalcoEngine;
using System;
using System.Collections;
using System.Collections.Generic;

public class game_over_s : MonoBehaviour
{
	public Texture image;
	private float scale=0;
	private float x;
	private float y=-2000;
	private float width;
	private float height;
	private int rel;
	public Prefab sound_win;
	
	void Start()
	{
		//Destroy(GameObject.Find("mus"));
		//sound_win.Instantiate(transform.position,Quaternion.Euler(0,0,0));
	}
	
	void FixedUpdate()
	{
		y=Mathf.Lerp(y,0,0.01f);
	}
	
	void Update()
	{
		if(Input.GetKeyDown(ScanCode.Space))
		{
			FalcoEngine.SceneManager.LoadScene(FalcoEngine.SceneManager.loadedScene);
		}
	}
	
	void OnGUI()
	{
		GUI.Image(image,new Rect(0,y,Screen.width,Screen.height));
	}
}
